Bug 17871 - Добавить опцию -A в RSYNC_OPTIONS vzmigrate
: Добавить опцию -A в RSYNC_OPTIONS vzmigrate
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vzctl)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 17728
  Show dependency tree
 
Reported: 2008-11-13 09:23 by
Modified: 2009-04-10 05:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-11-13 09:23:29
Т.к. ручки для переопределения RSYNC_OPTIONS, да и вообще вроде бы разумно
сразу иметь поддержку acl-ей при миграции контейнеров, предлагаю в дефолтные
опции rsync-а добавить "-A"
------- Comment #1 From 2009-04-10 05:44:33 -------
vzctl-3.0.23-alt3 -> sisyphus:

* Fri Apr 10 2009 Dmitry V. Levin <ldv@altlinux.org> 3.0.23-alt3

- Updated to vzctl-3.0.23-21-g2b97841.
- vznetaddbr: Fixed iface init code (Dmitry Lebkov; closes: #19546).
- vzmigrate (RSYNC_OPTIONS): Added -A -X options, made it redefinable
  (Vladimir Kamarzin; closes: #17870, #17871).
------- Comment #2 From 2009-04-10 05:59:29 -------
vzctl-3.0.23-alt3 -> 5.0:

* Fri Apr 10 2009 Dmitry V. Levin <ldv@altlinux.org> 3.0.23-alt3

- Updated to vzctl-3.0.23-21-g2b97841.
- vznetaddbr: Fixed iface init code (Dmitry Lebkov; closes: #19546).
- vzmigrate (RSYNC_OPTIONS): Added -A -X options, made it redefinable
  (Vladimir Kamarzin; closes: #17870, #17871).